/*
    The source code contained within this file is protected under the
    laws of the United States of America and by International Treaty.
    Unless otherwise noted, the source contained herein is:

    Copyright (c)1990-1994 BecknerVision Inc - No Rights Reserved

    Written by John Wm Beckner
    BecknerVision Inc

        ** THIS FILE IS PUBLIC DOMAIN **

        ** Use of this code is at your own risk, absolutely no guarantees
        ** are made to its usefulness  - you must determine for yourself if
        ** this code is of any use to you.  If you do not agree with this, do
        ** not use this code. **
*/

#include "beckner.inc"

////////////////
////////////////
//
// Purpose:
//    Returns an empty date
//
// Syntax:
//    dEmpty() -> dEmpty
//
// Formal Arguments: (0)
//
// Returns:
//    dEmpty   CtoD("")
//
// Examples:
//    #include "beckner.inc"
//    FUNCTION TestIt()
//       LOCAL dTest := dEmpty()
//       ? dTest=CtoD("")     /* .t. */
//    ENDFUNCTION
//
// Files:
//    none
//
// Description:
//    Returns an empty date value, specifically CtoD("").  Primarily used to
//    initialize date variables, or to empty a date field.
//
// See Also:
//
// Category:
//    Date Function
//
// Revisions:
//    01/26/94 Added comment blocks
//
////////////////
////////////////

FUNCTION dEmpty()
   RETURN CtoD("")
ENDFUNCTION
